Browse Source

added the version 5 to the check of bash versions

Signed-off-by: Stephan Conrad <stephan@conrad.pics>
dev-linux
Stephan Conrad 4 years ago
parent
commit
b0151f5eb5
  1. 2
      configure.ac

2
configure.ac

@ -147,7 +147,7 @@ CTNG_PROG_VERSION_REQ_STRICT([BASH_SHELL],
[GNU bash >= 3.1],
[bash],
[bash],
[^GNU bash, version (3\.[1-9]|4)])
[^GNU bash, version (3\.[1-9]|4|5)])
# We need a awk that *is* GNU awk
CTNG_PROG_VERSION_REQ_STRICT([AWK],

Loading…
Cancel
Save